SAP Knowledge Base Article - Preview

2491316 - Cannot Generate an APK using Hana Application Toolkit on WebIDE

Symptom

  • Expired Certificate
  • Developer cannot generate APK using Hana Application Toolkit (HAT) on WebIDE

Read more...

Environment

  • Hana Application Toolkit (HAT) 1.22.x
  • Android 6.x
  • SAP Mobile Platform SDK 3.0 SP14
  • Apache Cordova 6.3.1

Product

SAP HANA 1.0, platform edition

Keywords

KBA , CA-WDE-MOB , Mobility Components and Kapsel Deployment , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.